Space Invaders Get Even Wiiware Problem

Discussion in 'Wii - Hacking' started by Ravager90, Aug 17, 2009.

Aug 17, 2009
  1. Ravager90
    OP

    Newcomer Ravager90 Advanced Member

    Joined:
    Jun 13, 2009
    Messages:
    80
    Country:
    Egypt
    hey guys. I've got a Wii @ 4.1E sotfmodded. Everything's working fine, Wadmananger, running backups and Wiiware from SD. Every Wiiware is working besides Space Invaders Get Even. I tried reinstalling with different versions of Wad Mananger (1.3 & 1.4) still the problem: Whenever I try to launch the game I'm sent back to the Wii menu. I do have the needed IOS, I got them while updating my Wii with Waninkokos 4.1 Updater. By now I've got 60 Wiiware games on my SD Card which all run without any problems, still I cant get to work Space Invaders, neither from nand nor from sd. I tried and the Wad filed worked on my friends wii without any problems, the wad file is not corrupt and of course its the correct region.
     
  2. Ravager90
    OP

    Newcomer Ravager90 Advanced Member

    Joined:
    Jun 13, 2009
    Messages:
    80
    Country:
    Egypt
    ok ... getting a little step further I also tried a Patched Japanese Version of it which still gives me the same error, screen stays black, and im sent back to the wii menu.
     
  3. G0dLiKe

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    I had the same problem when I found out that I had changed my video output to NTSC using a PAL Wii with a PAL WiiWare game..., when I switched back to PAL video output using ARC, the WiiWare was playable...

    Probably you could try free the wads and set the WiiWare game to regionfree.
     
  4. Ravager90
    OP

    Newcomer Ravager90 Advanced Member

    Joined:
    Jun 13, 2009
    Messages:
    80
    Country:
    Egypt
    I allready have tried a region free patched version and the correponding PAL version, both seem not to be working on my wii. Strange as I dont have any game thats not working on my wii, besides this one. I also thought about a bad ticket, still both versions do give me the same error.
     

Share This Page